.Frontpage_Container {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
            margin-top: 0px;

}

.Frontpage_Container_Content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 10px;
    box-sizing: border-box;

    min-width: 700px;
}

.Frontpage_Container_banner {
    /* margin-top: 10px; */
    width: 100%;
    min-width: 700px;

}

.Frontpage_Container_banner_Image {
    width: 100%;
    border-radius: 7px;
    margin-top: 20px;
}

.Frontpage_Container_Items {

    width: 100%;
    min-width: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;

    background-color: #f1dfc1;
    border-radius: 6px;
    font-family: 'Merriweather', serif;

    margin-top: 20px;

    padding: 20px 30px 30px 30px;

    box-sizing: border-box;
    line-height: 1.6;


}

.Green_Background {
    background-color: #605e38 !important;

}

.Frontpage_Container_Items_Welcome {
    font-size: 15px;

}

.Frontpage_Container_Items_Tilte {

    display: flex;
    padding: 0 12px;
    box-sizing: border-box;
    align-items: center;
    position: relative;
}

.Frontpage_Container_Items_Tilte h2 {

    font-size: var(--font-size-title);
    margin-top: 10px;
    color: #605e38;
    text-indent: 1.5em;

    font-family: 'HLTAphroditeSlimPro', sans-serif;
    font-weight: 1000;


}

.Frontpage_Container_Items_Tilte_Text {
    margin-bottom: 0;
    font-size: var(--font-size-title);

}

.Frontpage_Container_Items_Tilte_Icon {
    position: absolute;
    top: 7px;
    left: 0;
    z-index: 100;
    display: flex;
    align-items: flex-start;
}

.Frontpage_Container_Items_Tilte_Icon svg {
    width: calc(var(--font-size-title) * 1.5);
    height: calc(var(--font-size-title) * 1.5);

    stroke: #605e38;
    stroke-width: 35;
    margin-right: 20px;
    color: #000;
}

.Frontpage_Container_Items_Contents {
    padding: 0 12px;
    box-sizing: border-box;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    gap: 3px 0;

}

.Frontpage_Container_Items_Content {
    font-size: var(--font-size-base);
    font-weight: 400;
    text-align: justify;
    text-indent: 1em;
    margin: 0 !important;
}

.Frontpage_Container_Items_Content p {
    color: #605e38;

}

.Whitecolor {
    color: white !important;
}

.bullet {
    font-size: 40px;
}

.Frontpage_Container_Statement {
    width: 100%;
    font-family: 'Merriweather', sans-serif;
    font-size: var(--font-size-base);
    text-align: left;
    text-indent: 1em;
    padding: 0 42px;
    box-sizing: border-box;
    margin-top: 20px;
    color: #000000;
}

.Frontpage_Container_Statement p {
    margin: 10px 0 !important;
    margin: 0 !important;
    font-weight: bold;
    font-style: italic;
}

.Frontpage_Container_Guaranty {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    gap: 16px;
}

.Frontpage_Container_Guaranty_Items {
    width: 110px;
    height: 138px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #f1dfc1;
    border-radius: 6px;
    padding: 10px 10px;
    box-sizing: border-box;

    align-items: center;

}

.Frontpage_Container_Guaranty_Items_Icon svg {
    width: 20px;
    height: 20px;
    stroke-width: 25;
    color: #000;
}

.Frontpage_Container_Guaranty_Items_Title {
    font-size: var(--font-size-title);
    margin-bottom: 0;
    font-weight: 600;
}

.Frontpage_Container_Guaranty_Items_Content {
    font-size: var(--font-size-base);
    line-height: 1.6;
    font-weight: 400;
    text-align: center;
}

.Frontpage_Container_Buttons {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 10px;
    padding: 0 10px;
}

.Frontpage_Container_Buttons_Item {

    border: none;
    font-size: var(--font-size-base);
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;

}

.Frontpage_Container_Buttons_Item_Icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #f1dfc1;
    display: flex;
    align-items: center;
    justify-content: center;

}

.Frontpage_Container_Buttons_Item_Icon svg {
    width: 25px;
    height: 25px;
    fill: none;
    stroke-width: 25;
    /* hoặc 0.5 nếu muốn mỏng hơn */
}

.Frontpage_Container_Buttons_Item_Navigate {
    margin-top: 10px;
    color: #000;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
    width: 60px;
}

.Text_MarginLeft {
    text-indent: 0.9em !important;
}

@media (max-width: 450px) {
    .Frontpage_Container {
        width: 100vw;
        padding: 0 10px;
        box-sizing: border-box;

        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

        margin-top: 80px;
    }

    .Frontpage_Container_Content {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-bottom: 10px;
        box-sizing: border-box;
        min-width: 0px;

    }

    .Frontpage_Container_banner {
        width: 100vw;
        min-width: 0px;

    }

    .Frontpage_Container_banner_Image {

        width: 100%;
        border-radius: 7px;

    }

    .Frontpage_Container_Items {

        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;

        background-color: #f1dfc1;
        border-radius: 6px;
        font-family: 'Merriweather', serif;
        margin-top: 20px;

        min-width: 0px;

        /* padding-bottom: 10px; */
        padding: 10px 10px 20px 10px;
        box-sizing: border-box;
        line-height: 1.6;


    }

    .Green_Background {
        background-color: #605e38 !important;

    }

    .Frontpage_Container_Items_Welcome {
        font-size: 15px;

    }

    .Frontpage_Container_Items_Tilte {
        display: flex;
        box-sizing: border-box;
        align-items: start;

        position: relative;

    }

    .Frontpage_Container_Items_Tilte h2 {

        font-size: var(--font-size-title);
        margin-top: 10px;
        color: #605e38;
        text-indent: 1.5em;
        font-family: 'HLTAphroditeSlimPro', sans-serif;
        font-weight: 1000;
        margin-left: 0;

    }

    .Frontpage_Container_Items_Tilte_Text {
        margin-bottom: 0;
        font-size: var(--font-size-title);

    }

    .Text_MarginLeft {
        text-indent: 0.9em !important;
    }

    .Frontpage_Container_Items_Tilte_Icon {
        /* height: 100%; */
        box-sizing: border-box;
        position: absolute;
        top: 10px;
        left: 0;
        z-index: 100;
    }

    .Frontpage_Container_Items_Tilte_Icon svg {
        width: calc(var(--font-size-title) * 1.5);
        height: calc(var(--font-size-title) * 1.5);

        stroke-width: 30;
        margin-right: 20px;

        color: #000;
    }

    .Frontpage_Container_Items_Contents {
        padding: 0 12px;
        box-sizing: border-box;
        margin-top: 10px;
        display: flex;
        flex-direction: column;
        gap: 3px 0;

    }

    .Frontpage_Container_Items_Content {
        font-size: var(--font-size-base);
        font-weight: 400;
        text-align: justify;
        text-indent: 1em;
        margin: 0 !important;
    }

    .Frontpage_Container_Items_Content p {
        color: #605e38;

    }

    .Whitecolor {
        color: white !important;
    }

    .Whitecolor svg {
        color: white !important;
        stroke: white !important;
    }

    .bullet {
        font-size: 40px;
    }

    .Frontpage_Container_Statement {
        width: 100%;
        font-family: 'Merriweather', sans-serif;
        /* font-weight: 400; */
        font-size: var(--font-size-base);
        text-align: left;
        text-indent: 1em;

        padding: 0 22px;
        box-sizing: border-box;
        
        margin-top: 20px;
        color: #000000;
    }

    .Frontpage_Container_Statement p {
        margin: 0 !important;
        font-weight: bold;
        font-style: italic;
    }


    .Frontpage_Container_Guaranty {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 10px;
        gap: 16px;
    }

    .Frontpage_Container_Guaranty_Items {
        width: 110px;
        height: 138px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-color: #f1dfc1;
        border-radius: 6px;
        padding: 10px 10px;
        box-sizing: border-box;

        align-items: center;

    }

    .Frontpage_Container_Guaranty_Items_Icon svg {
        width: 20px;
        height: 20px;
        stroke-width: 25;
        color: #000;
    }

    .Frontpage_Container_Guaranty_Items_Title {
        font-size: var(--font-size-title);
        margin-bottom: 0;
        font-weight: 600;
    }

    .Frontpage_Container_Guaranty_Items_Content {
        font-size: var(--font-size-base);
        line-height: 1.6;
        font-weight: 400;
        text-align: center;
    }

    .Frontpage_Container_Buttons {
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: 10px;
        padding: 0 10px;
    }

    .Frontpage_Container_Buttons_Item {

        border: none;
        font-size: var(--font-size-base);
        font-weight: bold;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        flex-direction: column;

    }

    .Frontpage_Container_Buttons_Item_Icon {
        width: 55px;
        height: 55px;
        border-radius: 50%;
        background-color: #f1dfc1;
        display: flex;
        align-items: center;
        justify-content: center;

    }

    .Frontpage_Container_Buttons_Item_Icon svg {
        width: 25px;
        height: 25px;
        fill: none;
        stroke-width: 25;
        /* hoặc 0.5 nếu muốn mỏng hơn */
    }

    .Frontpage_Container_Buttons_Item_Navigate {
        margin-top: 10px;
        color: #000;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        font-weight: 600;
        width: 60px;
    }
}